ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: help -- can't run ant
Date Fri, 29 Aug 2003 07:13:06 GMT
On Thu, 28 Aug 2003, Jen <xwhu_1999@yahoo.com> wrote:
> Hi,

> What's the problem?
> 
> Detected Java version: 1.3 in: C:\bea\jdk131_06\jre
> Detected OS: Windows 2000
> 
> BUILD FAILED java.lang.UnsupportedClassVersionError:
> com/sun/tools/javac/Main (Unsupported ma jor.minor version 48.0) at

You try to run a version of Ant that has been compiled for JDK 1.4
with a JDK 1.3.  Recompile Ant with 1.3 (or use an official binary
release).

Stefan

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message